<template>
 <div class="panel bar">
        <div class="titleBg">
          <h2>现场影像</h2>
        </div>
        <div class="video">
        </div>
        <div class="panel-footer"></div>
      </div>


</template>

<script>
 import flexible from "@/layout/flexible.js";
export default{
 
data(){
  return{






    }
  },

 methods:{}

};
</script>

<style >

</style>